@import url('https://fonts.googleapis.com/css2?family=Inter&family=Montserrat:wght@400;700&display=swap');


@font-face {
    font-family: Axiforma;    
    src: url('../fonts/AxiformaRegular/AxiformaRegular.otf') format('opentype');

}
@font-face {
    font-family: Logik Wide Bold;    
    src: url('../fonts/logik-wide.otf') format('opentype');

}
*{
    scroll-behavior: smooth;
}
.inter{
    font-family: 'Inter', sans-serif;
}
.monts-bold{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

body{
    font-family: Axiforma;
    background: #080808;
    color: white;

}

.logik{
    font-family: Logik Wide Bold;    

}

.text-gradient{
    -webkit-background-clip: text;
    background-image: linear-gradient(to right, #886CFF, #7717FF);
    color: transparent;
}

.content{
    padding:3em 1em 2em;
}
.borderGrad{
    border-style:solid;
    border-width: 1px;
    border-image: linear-gradient(to top, #886CFF, #7817ff00) 1; 
}
.textShad{
    text-shadow: 1px 1px 1px white;

}



.nav_item {
    position: relative;
    padding: 10px 0;
    transition: all ease-in-out 0.3s;
    overflow: hidden;
}

.nav_item::before {
    content: '';
    position: absolute;
    bottom: -10px;
    display: block;
    right: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right,  #886CFF, #7717FF);
    transition: bottom 0.3s ease-in-out; /* Add transition for smooth movement */
}

.nav_item:hover::before {
    bottom: 5px;
}




/* Faq secction styling */

.tab-content {
    max-height: 0;
    -webkit-transition: max-height 0.4s;
    -o-transition: max-height 0.4s;
    transition: max-height 0.4s;
}
.tab-content{
    background-color: #121417 ;
    font-size:  15px;
}
.tab{
    background-color: #17191E!important; 
    color: #F5F5F5;
}
/* :checked - resize to full height */
.tab input:checked ~ .tab-content {
    max-height: 100vh;
}
/* Label formatting when open */


.tab input[type=radio]:checked + label button {
    transform: rotateX(180deg);
}
.FaqTitle{
    font-size: 18px;
}
/* Faq section end */
